#main-container {
    min-height: 300px;
}

.nav-link {
    display: block;
    padding: 4px 4px;
    font-weight: 500;
    color: #333
}

#page-navigation-container {
    height: 100%;
    right: 0;
    position: fixed;
    padding-left: 10pt;
}

#sidebar-link-container {
}

@media screen and (min-width: 1000px) {
    #sidebar-link-container {
        position: fixed;
    }
}